{ ... }:

{
  imports = [
    ./hardware-configuration.nix
    ../desktop.nix
  ];

  nixpkgs.hostPlatform = "x86_64-linux";

  boot.loader = {
    systemd-boot.enable = true;
    efi.canTouchEfiVariables = true;
  };

  networking = {
    hostId = "cc858347";
    networkmanager.enable = true;
  };

  system.stateVersion = "22.11";
}
